.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-eba4012d-2ae9-bc94-e9e8-e76e5b20d912 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-443c8d00-cae0-4f2e-abac-62dad137d711 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-443c8d00-cae0-4f2e-abac-62dad137d711) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7605ed4b-a9b6-04ad-d857-eaf3bdac2516 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7605ed4b-a9b6-04ad-d857-eaf3bdac2516) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a2b022df-ec47-40ff-bdb4-bec9240dc6c9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a2b022df-ec47-40ff-bdb4-bec9240dc6c9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-44f941df-1c2a-11fc-aef8-1f587c5d0bbe {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f50f2a43-1a1a-d710-a3b6-14f78a8be4b8 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ba15f804-5b44-ebcc-d85e-69735a618a2c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3ef603a3-6941-4a4d-a882-42b140f651b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3ef603a3-6941-4a4d-a882-42b140f651b3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6d3722e6-4c68-48e9-b44f-6adcad4a9319 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d3722e6-4c68-48e9-b44f-6adcad4a9319) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-94456218-0098-0365-aee6-01db9517beed {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bb80383a-5930-0857-18d0-6e785b3e36c4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d76a5d42-eef6-34ff-1263-656f176b5a29 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d68eafd9-e10b-bda3-eddb-238bc4f44cf6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c39200b0-505e-175f-c572-bceb212e8a06 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dd10cb4e-e4a6-4580-8daf-81c72d4455d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd10cb4e-e4a6-4580-8daf-81c72d4455d4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-198ca5f3-462a-47d8-a4c8-91dfd3e1acfc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-198ca5f3-462a-47d8-a4c8-91dfd3e1acfc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-61aa2625-6e0d-4c33-ae0a-aeb6eda737e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-61aa2625-6e0d-4c33-ae0a-aeb6eda737e7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
